footer {
  background: #0b6b9b;
}

footer ul li a {
  color: #fff !important;
}

footer .left h2,
footer .left span {
  color: #fff;
}

footer .left .white{
  display: none;
}

footer .left .normal {
  display: block;
}

footer .left .field .subs-btn {
  background: #f68957;
  border: 1px transparent solid;
  transition: 0.5s ease;
}

footer .left .field .subs-btn:hover {
  background: #fff;
  border: 1px #000 solid;
}

footer .copyryt span {
  color: #fff;
}

footer .right .icons li {
  background: #fff;
  transition: 0.5s ease;
}

footer .right .icons li i {
  color: #0b6b9b;
}

footer .right .icons li:hover {
  background: #000;
  color: #fff;
}

footer .right .icons li:hover i {
  color: #fff;
}